<?php
//%%%%%%        Admin Module Name  Headlines         %%%%%
define("_AM_DBUPDATED","Datenbank erfolgreich aktualisiert!");

define("_AM_ID","ID");
define("_AM_SITENAME","Name der Seite");
define("_AM_URL","URL");
define("_AM_STATUS","Status");
define("_AM_FUNCTION","Funktionen");
define("_AM_ACTIVE","Einschalten");
define("_AM_INACTIVE","Ausschalten");
define("_AM_EDIT","Ändern");
define("_AM_DELETE","Löschen");
define("_AM_ADDHEADL","Headline Hinzufügen");
define("_AM_SITENAMET","Name der Seite:");
define("_AM_URLT","URL:");
define("_AM_URLEDFXMLT","URL für die RDF/XML Datei:");
define("_AM_STATUST","Status:");
define("_AM_ADD","Hinzufügen");
define("_AM_EDITHEADL","Schlagzeilen ändern");
define("_AM_SAVECHANG","Einstellungen speichern");
define("_AM_WANTDEL","WARNUNG: Sind Sie sicher das Sie diese Schlagzeile löschen wollen");
define("_AM_YES","Ja");
define("_AM_NO","Nein");
?>
